local fn = _gn(0xB64CFA14CB9A2E78)
--- Starts or stops the engine on the specified vehicle.
-- vehicle: The vehicle to start or stop the engine on.
-- value: true to turn the vehicle on; false to turn it off.
-- instantly: if true, the vehicle will be set to the state immediately; otherwise, the current driver will physically turn on or off the engine.
function Global.SetVehicleEngineOn(vehicle, value, instantly)
	return _in2(fn, vehicle, value, instantly)
end
